Identification of biomarkers in keloids and folliculitis keloidalis nuchae (FKN) - Support #77

Testing pipeline on subset of data
05/03/2019 09:55 AM - Jon Ambler

Status: Resolved Start date: 05/03/2019
Priority: High Due date:

Assignee: Jon Ambler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours

Description

We are going to test the pipeline on a subset of the samples to make sure that the pipeline is functioning correctly.

Selected GSH-N-001 for testing, cell sample.

/ceph/cbio/users/jambler/Clean/GSH-N-001

History

#1 - 05/09/2019 04:26 PM - Jon Ambler

- Status changed from New to In Progress

- Priority changed from Normal to High

- % Done changed from 0 to 90

After dealing with some java issues, the pipeline ran through successfully.

The QC results look mostly good, just confirming some details on the strandedness of the dataset.
#2 - 05/13/2019 09:06 AM - Jon Ambler

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

Strandedness is correct, pipeline ready for full dataset.
